/*
====================================================================
   Pricing table 
====================================================================
*/
.themetechmount-ptables-w .ttm-pricetable-column-w {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.ttm-ptablebox .themetechmount-ptable-main {
  text-align: left;
  display: block;
  position: relative;
  background-color: var(--ttm-whitecolor);
  padding-bottom: 30px;
}
.themetechmount-ptables-w .ttm-pricetable-column-w:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.ttm-ptablebox .ttm-ptablebox-content {
  transition: all 0.3s ease;
}
.ttm-ptablebox .ttm-ptablebox-title {
  padding-top: 0px;
  padding-bottom: 7px;
  text-align: left;
}
.ttm-ptablebox-default .ttm-cta3-content-wrapper {
    padding-bottom: 10px;
}
.ttm-ptablebox .ttm-ptablebox-price-w {
  text-align: left;
}
.ttm-ptablebox .ttm-ptable-icon-wrapper {
  font-size: 30px;
  padding-top: 30px;
}
.ttm-ptablebox .ttm-ptable-icon-wrapper.ttm-ptable-icon-type-image {
  padding-top: 0px;
}
.ttm-ptablebox-default .ttm-ptablebox-icon {
    display: flex;
    align-items: center;
}
.ttm-ptablebox-default .ttm-descriptiontemp p,
.ttm-ptablebox-default .ttm-descriptiontemp h4 {
    margin: 0;
}
.ttm-ptablebox-default .ttm-ptablebox-descbottom {
    border-top: 1px solid #D9D9D9;
    padding-top: 15px;
    margin-top: 15px;
}
.ttm-ptablebox.ttm-ptablebox-default .ttm-ptablebox-price-w,
.ttm-ptablebox.ttm-ptablebox-default .ttm-ptablebox-desc {
    background-color: var(--ttm-greycolor);
    padding: 15px;
    border-radius: 15px;
}
.ttm-ptablebox.ttm-ptablebox-default .ttm-ptablebox-price-w {    
    margin-bottom: 20px;
}
.ttm-ptablebox-default .ttm-descriptiontemp {
    padding-left: 18px;
}
.ttm-ptablebox-frequency,
.ttm-ptablebox .ttm-ptablebox-cur-symbol {
  display: inline-block;
  font-size: 34px;
}
.ttm-ptablebox .ttm-ptablebox-price {
  font-size: 35px;
  line-height: 60px;
  font-weight: 600;
  display: inline-block;
}
.ttm-ptablebox .ttm-ptablebox-frequency {
  position: relative;
  font-size: 16px;
}

.ttm-currency-before .ttm-ptablebox-price {
  padding-left: 18px
}

.ttm-currency-after .ttm-ptablebox-price {
  margin-left: -3px;
}

.ttm-ptablebox-features .ttm-feature-lines {
  list-style-type: none;
  margin: 0;
  padding: 12px 35px 10px;
}

.ttm-ptablebox-features .ttm-feature-lines li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.ttm-ptablebox-features .ttm-feature-lines li {
  padding: 5px 0 5px 0px;
  margin: 0;
  display: flex;
}
.ttm-ptablebox-features .ttm-feature-lines li i {
	margin-right: 22px;
	position: relative;
}
.ttm-ptablebox .ttm-ptablebox-title h3 {
  font-size: 26px;
  line-height: 36px;
  margin-bottom: 0;
}

.ttm-ptablebox .ttm-ptablebox-desc {
  padding: 0;
}  
.ttm-ptablebox .ttm-ptablebox-features {
  position: relative;
  padding: 24px 0px 10px;
}
.ttm-pricetable-column-w .ttm-featured-title {
  position: absolute;
  top: 0px;
  left: auto;
  right: 0px;
  text-align: right;
  font-weight: 600;
  font-size: 15px;
  color: var(--ttm-whitecolor);
  padding: 5px 15px;
  background-color: #0D401C;
}
.ttm-ptablebox .ttm-ptable-btn {
  display: block;
  margin-top: 30px;
  padding-bottom: 0px;
  margin-bottom: 10px;
  text-align: center;
}
.ttm-ptablebox .ttm-ptable-btn a {
  position: relative;
  padding: 21px 30px 20px;
  border: 1px solid #101010;
}
.elementor-widget-ttm_ptable_element .ttm-element-heading-content-wrapper {
  margin-bottom: 35px;
}
.ttm-ptablebox-style1 .ttm-ptablebox-headingbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ttm-ptablebox-style1 .ttm-ptablebox-heading {
    width: 48%;
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-style1 .ttm-pricetable-column-w .themetechmount-ptable-main,
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main {
  padding: 40px 30px 20px 30px;
  overflow: hidden;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
  z-index: 20;
  background-color: #fff;      
  border-radius: 10px;
}  
.ttm-ptablebox-default .ttm-ptablebox-featured-col.ttm-pricetable-column-w .ttm-featured-title {
  position: absolute;
  top: 0px;
  left: auto;
  right: 0px;
  text-align: right;
  font-weight: 600;
  font-size: 15px;
  color: var(--ttm-whitecolor);
  padding: 5px 15px;
  background-color: #0D401C;
  display: inline-table;
}
.ttm-ptablebox-default .ttm-ptablebox-featured-col.ttm-pricetable-column-w .ttm-featured-title:before {
  content: '';
  position: absolute;
  left: -11px;
  top: -1px;
  right: 0;
  background-color: #0D401C;
  height: 35px;
  width: 16px;
  clip-path: polygon(75% 0%, 75% 100%, 0% 100%, 50% 50%, 0% 0%);
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-cur-symbol {
  display: inline-block;
  position: relative;
  font-size: 38px;
  line-height: 38px;
  font-family: var(--special-element-fontfamily);
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-style1 .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-price,
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-price {
  font-size: 38px;
  line-height: 48px;
  color: var(--ttm-secondarycolor);
  font-family: var(--special-element-fontfamily);
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-frequency {
  position: relative;
  font-size: 16px;
  line-height: 27px;
  top: 0px;  
}
.ttm-ptablebox-style1 .ttm-ptablebox-features .ttm-feature-lines li:first-child {    
    padding-top: 30px;
}
.ttm-ptablebox.ttm-ptablebox-style1 .ttm-ptablebox-features {    
    padding: 0;
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-style1 .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-features .ttm-feature-lines,
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-features .ttm-feature-lines {
  padding: 0px;
  text-align: left;
}
.ttm-description {
    text-align: left;
}
.ttm-ptablebox-priced {
    font-size: 20px;
    line-height: 30px;
    display: inline-block;
	padding-left: 15px;
	text-decoration: line-through;
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-features .ttm-feature-lines li:first-child {
  padding-top: 26px;
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn {
  position: relative;
  overflow: hidden;
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-style1 .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a,
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    padding: 15px;
    cursor: pointer;
    font-family: var(--button-font-family);
    font-weight: var(--button-font-weight);
    display: inline-block;
    width: 100%;
    border-radius: 50px;
    text-transform: var(--button-text-transform);
    text-align: left;
    border: unset;
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a {
	background-color: var(--ttm-skincolor);
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-style1 .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a:after,
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a:after {
	-webkit-mask: url(../images/arr-pricing.svg) no-repeat 100% 100%;
    mask: url(../images/arr-pricing.svg) no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    position: absolute;
    top: 17px;
    right: 20px;
    width: 14px;
    height: 11px;
    content: '';
    background-color: var(--ttm-blackishcolor);
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a:after {
	background-color: #fff;
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-style1 .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a:before,
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a:before {
	position: absolute;
    top: 2px;
    right: 6px;
    width: 42px;
    height: 42px;
	border-radius: 50%;
    content: '';
    background-color: var(--ttm-skincolor);
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a:before  {
	background-color: #000;
}
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptable-btn a:hover {
     border-color: var(--ttm-skincolor);
}
.ttm-ptablebox-featured-col .themetechmount-ptable-main .ttm-ptable-btn a {
  background-color: var(--ttm-secondarycolor);
  color: var(--ttm-whitecolor);
  position: relative;
  z-index: 1;
}
.ttm-ptablebox-featured-col .themetechmount-ptable-main .ttm-ptable-btn a:hover {
  color: var(--ttm-whitecolor) !important;
  border-color: var(--ttm-skincolor);
  background-color: var(--ttm-skincolor);
}

.ttm-ptablebox-features .ttm-feature-lines li span.del {
  text-decoration: line-through;
  color: var(--body-fonts-color);
}

@media (max-width:991px) {
	.themetechmount-ptables-w {
		flex-wrap: wrap;
	}

	.ttm-pricetable-column-w.col-md-3 {
		width: 50%;
		float: left;
		margin-bottom: 30px;
	}

	.ttm-pricetable-column-w.ttm-ptable-col {
		margin-bottom: 30px;
	}
	.themetechmount-ptables-w .ttm-pricetable-column-w {
		width: 100%;
		max-width: 100%;
	}

	.ttm-ptablebox .ttm-ptable-icon-type-image img {
		height: auto;
	}
      
	.themetechmount-ptables-w.ttm-ptablebox .ttm-ptable-cols {
		margin: 0px 15px;
	}

	.themetechmount-ptables-w .ttm-pricetable-column-w {
		padding: 0px;
	}
	.ttm-pricing-column.elementor-column .elementor-widget-wrap {
		padding: 30px 0px 0px 0px !important;
	}
}
@media (max-width:767px) {
	.themetechmount-ptables-w {
		flex-wrap: wrap;
	}
	.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-price,
.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .themetechmount-ptable-main .ttm-ptablebox-cur-symbol {    
    font-size: 30px;
    line-height: 40px;    
}
.ttm-ptablebox .ttm-ptablebox-title h3 {
    font-size: 24px;
    line-height: 34px;    
}
}
@media only screen and (min-width:992px) and (max-width:1024px) {

	.themetechmount-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-ptable-cols.row {
		padding: 0px 15px !important;
	}
}


